.audiop_ui_controls_play, .audiop_ui_controls_play.is_playing {
	background-image: url(../img/sp_audiop_ui_button_7a886598.png);
	-webkit-background-size: 74px 36px;
	        background-size: 74px 36px;
	background-repeat: no-repeat;
}

.audiop_ui_controls {
	position: absolute;
	bottom: 16px;
	left: 16px;
}

.audiop_ui_controls_play {
	background-position: -38px 0px;
	background-repeat: no-repeat;
	width: 36px;
	height: 36px;
	background-color: #1c1f23;
	-webkit-border-radius: 50px;
	        border-radius: 50px;
}

.audiop_ui_controls_play:active {
	background-color: #22c463;
}

.audiop_ui_controls_play.is_playing {
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width: 36px;
	height: 36px;
}

.audiop_ui_controls_play.is_loading {
	background-image: url("../img/gif/loading_player@2x.gif");
	background-position: 50%;
	-webkit-background-size: 19px 6px;
	background-size: 19px 6px;
}

.audiop_ui_controls_play.is_loading:hover, .audiop_ui_controls_play.is_loading:active {
	background-color: #1c1f23;
}

.audiop_ui_wrap[data-useragent*="Windows"] .audiop_ui_controls_play:hover,
.audiop_ui_wrap[data-useragent*="Macintosh"] .audiop_ui_controls_play:hover,
.audiop_ui_wrap[data-useragent*="X11"] .audiop_ui_controls_play:hover {
	background-color: #22c463;
}

.audiop_ui_wrap[data-useragent*="Windows"] .audiop_ui_controls_play.is_loading:hover,
.audiop_ui_wrap[data-useragent*="Macintosh"] .audiop_ui_controls_play.is_loading:hover,
.audiop_ui_wrap[data-useragent*="X11"] .audiop_ui_controls_play.is_loading:hover {
	background-color: #1c1f23;
}

@media all and (max-height: 122px) {
	.audiop_ui_controls {
		bottom: 14px;
	}
}

@media all and (max-height: 98px) {
	.audiop_ui_controls {
		bottom: 12.6%;
	}
}

@media all and (max-height: 78px) {
	.audiop_ui_controls {
		bottom: 50%;
		-webkit-transform: translateY(50%);
		    -ms-transform: translateY(50%);
		        transform: translateY(50%);
	}
}

@media all and (max-width: 139px) {
	.audiop_ui_controls {
		bottom: 50%;
		left: 50%;
		-webkit-transform: translateX(-50%) translateY(50%);
		    -ms-transform: translateX(-50%) translateY(50%);
		        transform: translateX(-50%) translateY(50%);
	}
}
